#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - libcui installation
#
# Creation   :  2017-10-29 holbru
# Last update:  $Id: postinstall-libcui.sh 47137 2017-10-29 22:00:36Z hbfl $
#
# Copyright (c) 2017-2017 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=libcui

# ---------------------------------------------------------------------------
# update-2.7.13
# ---------------------------------------------------------------------------
update_2_7_13()
{

rm -f /usr/lib/libcui.so.2.0.2
rm -f /usr/lib/libcui-script.so.2.0.2
rm -f /usr/lib/libcui-util.so.2.0.2

}

# ---------------------------------------------------------------------------
# main
# ---------------------------------------------------------------------------
base_version=$(sed -e 's/[svn|cvs].*$//; s/\./_/g' /etc/version)

update_${base_version}

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
